uuid: efec5c96-82f3-4991-a45e-19ba1148ff1c
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_fichiers
    - paragraphs.paragraphs_type.partenaires
  module:
    - file
id: paragraph.partenaires.field_fichiers
field_name: field_fichiers
entity_type: paragraph
bundle: partenaires
label: Fichiers
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: pdf
  max_filesize: ''
  description_field: true
  handler: 'default:file'
  handler_settings: {  }
field_type: file
